Subject: [MBONED] Mulit-point (Multicast) BoF of interest

From: Greg Shepherd <[email-masked]>
Date: Thu, 25 Sep 2014 12:53:32 -0700

Hi Folks,

If you are interested in a new forwarding mechanism for Multicast, called:
Bit Indexed Explicit Replication (BIER), please feel free to register to
the BOF list [email-masked](https://www.ietf.org/mailman/listinfo/bier)

We have a BOF request pending for Hawaii.

http://trac.tools.ietf.org/bof/trac/wiki/WikiStart#Routing

These drafts are available for reading, more will follow later.

https://tools.ietf.org/id/draft-shepherd-bier-problem-statement-00.txt
https://tools.ietf.org/id/draft-wijnands-bier-architecture-00.txt
https://tools.ietf.org/id/draft-wijnands-mpls-bier-encapsulation-00.txt

Please join the email list and help generate discussion if you find this
work interesting. I look forward to seeing all of you in Hawaii!

Cheers,
Greg